sample18a.cpp File Reference

Example: import from an external bit-stream. More...

`#include <stdlib.h>`
`#include <assert.h>`
`#include <iostream>`
`#include "bm.h"`
`#include "bmbvimport.h"`
`#include "bmundef.h"`
Include dependency graph for sample18a.cpp:

Go to the source code of this file.

## Functions

int | main (void)

## Detailed Description

Example: import from an external bit-stream.

Definition in file sample18a.cpp.

## Function Documentation

## main()

int main | ( | void |  | ) |

Definition at line 38 of file sample18a.cpp.

References bm::bit_import_u32(), bm::bvector< Alloc >::count(), and bm::bvector< Alloc >::test().